Wed, 25 May 2022 19:23:58 UTC

Information for RPM poppler-qt-0.52.0-12.fc26.ppc64le.rpm

ID14124290
Namepoppler-qt
Version0.52.0
Release12.fc26
Epoch
Archppc64le
SummaryQt4 wrapper for poppler
DescriptionQt4 wrapper for poppler.
Build Time2018-05-28 13:47:47 GMT
Size179.08 KB
6e9f51c733d8b780c1e934d41c98b208
License(GPLv2 or GPLv3) and GPLv2+ and LGPLv2+ and MIT
Buildrootf26-build-12559120-917680
Provides
libpoppler-qt4.so.4()(64bit)
poppler-qt = 0.52.0-12.fc26
poppler-qt(ppc-64) = 0.52.0-12.fc26
poppler-qt4 = 0.52.0-12.fc26
Obsoletes
poppler-qt4 < 0.16.0-3
Conflicts No Conflicts
Requires
/sbin/ldconfig
/sbin/ldconfig
libQtCore.so.4()(64bit)
libQtGui.so.4()(64bit)
libQtXml.so.4()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libm.so.6()(64bit)
libpoppler.so.66()(64bit)
libstdc++.so.6()(64bit)
libstdc++.so.6(CXXABI_1.3)(64bit)
libstdc++.so.6(CXXABI_1.3.8)(64bit)
libstdc++.so.6(CXXABI_1.3.9)(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
poppler(ppc-64) = 0.52.0-12.fc26
qt4(ppc-64) >= 4.8.7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 2 of 2
Name ascending sort Size
/usr/lib64/libpoppler-qt4.so.424.00 B
/usr/lib64/libpoppler-qt4.so.4.11.0643.57 KB
Component of No Buildroots